﻿body
{
}

.floorandroommassage_page_new_div
{
	width:500px; height:275px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.homemassage_booking_page_div
{
	width:500px; height:350px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.massager_page_div
{
	width:500px; height:320px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.massagecommon_pages_textbox_style_numericupdown
{
	width:50px; height:20px; border:solid 1px #C8C8C8; color:#333333; font-size:14px; font-family:Arial Times New Roman Verdana;
	background-color:White; text-align:center;
}
.massageservice_page_div
{
	width:500px; height:291px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}
.massagemembership_page_div
{
	width:500px; height:290px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.massagehome_page_hotel_dayinroom_symbol
{
	text-align:right; font-size:16px; font-family:Arial Times New Roman; float:right; margin-top:2px; color:#ffffff;
}
.massagehome_page_hotel_person_symbol
{
	text-align:left; font-size:14px; font-family:Arial Times New Roman; float:left; margin-top:4px;
}
.massagebodyandfoot_page_hotel_person_symbol
{
	text-align:left; font-size:16px; font-family:Arial Times New Roman; float:left; margin-top:2px;
}
.common_pages_button_new_massager
{
	color:#ffffff; height:25px; width:100px; font-weight:bold; cursor:pointer; border-radius:6px; border:solid 1px #dc322c;
	background:#dc322c url('../Images/new.png') no-repeat left;
}
.common_pages_button_new_massager:hover,
.common_pages_button_new_massager:focus
{
	color:#ffff00;
}
.common_pages_button_new_massager:disabled
{
	background-color:#C0C0C0; border-color:#999999;
}


.home_page_massagerlist_occupied_div
{
	margin:0 auto 5px auto; height:170px; width:970px; overflow:auto; border:solid 1px #C9C9C9;
}
.default_page_panel_occupiermassagerlist_div
{
	width:990px; height:285px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.massage_bodyfoot_issauna_div
{
	margin:0 auto 5px auto; height:370px; width:946px; overflow:auto; border:solid 1px #C9C9C9;
}
.massage_bodyfoot_panel_issaunalist_div
{
	width:950px; height:450px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.default_page_panel_massager_addnew_div
{
	width:500px; height:187px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.massageitems_page_div
{
	width:500px; height:185px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.massagewarehouseimport_page_div
{
	width:500px; height:295px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.massage_sauna_master_div
{
	margin: 3px auto 0px auto; width:350px; height:90px; background-color:#e4a826; /*  #f3c743; */
	border:solid 2px #f4c342; border-radius:8px; padding-top:5px;
}
.massage_sauna_linkbutton_style
{
	padding: 5px 20px; color:#ffffff; border-top-left-radius:6px; border-top-right-radius:6px; font-size:17px; background-color:#b76d03;
}
.massage_sauna_linkbutton_style:hover
{
	color:#ffff00;
}
.massage_count_sauna_label
{
	color:#ffffff; font-size:16px;
}
.massage_textcount_sauna_label
{
	color:#ffffff; font-size:18px; text-align:center; width:100px; margin-left:35px;	
}
.massage_bodyfoot_page_notes_label
{
	float:left; font-size:14px; font-weight:bold; color:#dc0000; margin:3px 15px 0px 2px;
}